@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
	font-family: 'Nunito', sans-serif;
	color: #5F5F5F;
	/*overflow-x: hidden;*/
}


#layoutAuthentication  {
	background: url("../img/login-bg.svg") #F5F6FA no-repeat;
	background-position: bottom 50px left -150px;;
}
#layoutAuthentication_content .login-brand img{
	height: 63px;
}
#layoutAuthentication_content .card{
	border-radius: 20px;
	padding: 15px;
	box-shadow: 0 18px 38px 0 rgba(0, 0, 0, .05);
}
#layoutAuthentication_content .card input{
	height: 48px;
}
.form-floating > label {
  padding: 0.75rem 0.75rem;
}
#layoutAuthentication_content .card .btn{
	width: 100%;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px;
}
#layoutAuthentication_content .card h2 {
  font-size: 24px;
  margin-bottom: 20px;
	font-weight: 300;
	color: var(--bs-blue);
}
#layoutAuthentication_content .card h2 strong{
	font-weight: 700;
	color: var(--bs-primary);
}


.navbar-brand img {
	height: 32px;
}
.navbar-text {
	font-weight: 700;
	color: var(--bs-primary);
	font-size: 1.125rem;
}
.search {
	width: 35%
	}
.search input{
	border: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
	font-size: 15px;
	padding-left: 25px;
}
.search input:focus{
  box-shadow: none;
  background-color: transparent;
}
.search .input-group::after{
	content: "\f002";
  font-family: 'Font Awesome 6 Pro';
  position: absolute;
  font-size: 18px;
  display: block;
  left: 0;
	top: 7px;
  font-weight: 300;
  font-size: 16px;
}

.nav-right a {
	text-align: center;
	margin: 0 10px;
}
.nav-right a span{
	display: block;
	font-size: 11px;
	color: #4B4B4B;
	margin-top: -3px;
}
.nav-right .profile .dropdown-menu {
  border-radius: 10px;
  margin-top: -3px !important;
  border: 1px solid #f0f0f0;
  margin-left: -1px !important;
  box-shadow: 0 12px 20px 0 rgba(0, 0, 0, .10);
  overflow: hidden;
  padding: 0;
}
.nav-right .profile a{
	font-size: 13px;
	color: var(--bs-blue);
	font-weight: 700;
	margin-top: 3px;
	margin-right: 0px;
}

.nav-right .profile .user {
	width: 36px;
	height: 36px;
	border-radius: 50px;
	background: var(--bs-secondary);
	display: inline-block;
	font-size: 16px;
	font-weight: 800;
	color: var(--bs-blue);
	padding: 6.2px 0;
	margin-right: 5px;
}
.nav-right .profile .dropdown-menu a {
  font-size: 12px;
  padding: 7px 29px 7px 20px;
  color: #5F5F5F;
  border-left: 2px solid #fff;
  transition: all 0.2s ease-out;
	margin: 0;
	font-weight: 400;
	text-align: left;
}
.nav-right .profile .dropdown-menu a:hover {
  border-left: 2px solid var(--bs-primary);
  color: var(--bs-primary);
}
.sb-sidenav-light {
  background-color: #fff;
  color: #212529;
  box-shadow: 0 18px 20px 0 rgba(0, 0, 0, .1);
	border-right: 1px solid #DEDEDE;
}
.topbar-divider {
  width: 0;
  border-right: 1px solid #e3e6f0;
  height: calc(4.375rem - 2.5rem);
  margin: auto 1rem;
}
.top-menu {
	padding: 0px;
	min-height: 50px;
}
.calendar {
	width: 245px;
	background: #326CE3;
	min-height: 50px;
}
.top-menu .navbar-nav .nav-item {
	margin: 0 5px;
	font-size: 15px;
	font-weight: 600;
  letter-spacing: 0.3px;
}
.top-menu .navbar-nav .nav-item a{ 
	color: #fff;
	padding: 4px 15px;
	 border-radius: 10px;
}
.top-menu .navbar-nav .nav-item a.show{ 
	color: var(--bs-secondary);
  background: #2F5EC9;
  border-radius: 10px;
}
.top-menu .navbar-nav .dropdown-menu {
	border-radius: 10px;
  border: 0px solid #f0f0f0;
  box-shadow: 10px 12px 20px 0 rgba(0, 0, 0, .20);
  overflow: hidden;
  /*width: calc(100% - 245px) !important;
  margin-left: 245px !important;*/
  margin-left: 257px !important;
  margin-top: -5px;
  z-index: 9999;
  padding: 30px;
  background: #2f5ec9;
	animation: fade-in 300ms !important;
}

.top-menu .navbar-nav .megamenu {
-webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
}
.top-menu .navbar-nav .megamenu ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}



 @keyframes fade-in {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }

.top-menu .navbar-nav .dropdown-menu .btn {
  padding: 6px 7px 6px 12px;
  text-align: left;
  font-size: 15px;
 font-weight: 300;
  border: 0px !important;
  border-radius: 10px;
  line-height: 16px;
  color: #ffffffc4;
  display: inline-block;
	margin-bottom: 15px;
}
.top-menu .navbar-nav .dropdown-menu .btn-check:checked + .btn {
  color: #fff;
  background-color: #5884D9;
  border: 0px !important;
  font-weight: 600;
}

.top-menu .navbar-nav .dropdown-menu .qty {
  font-size: 9px;
  background: var(--bs-secondary);
  border-radius: 50px;
  padding: 1px 5px;
  font-weight: 400;
  color: var(--bs-blue);
  margin-left: 5px;
	vertical-align: bottom;
}

.top-menu .navbar-nav .dropdown-menu a{
font-size: 13px;
	padding: 7px 29px 7px 20px;
	color: var(--bs-primary);
	
	border-left: 2px solid #fff;
	transition: all 0.2s ease-out;
}
.btn {
	border-radius: 10px;
}
.btn.btn-small {
  font-size: 0.80rem;
  font-weight: 700;
  padding: 4px 15px;
}
.action-bar {
	background: #EFF2FB;
	height: 42px;
	position: -webkit-sticky;
	position: sticky;
  top: -1px;
  z-index: 9;
}
.action-bar.is-pinned {
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .20);
	border-bottom: 0px solid #D4D4D4;
}
.action-bar .btn{
	font-size: 13px;
	font-weight: 700;
	border-radius: 0px;
	border:0px;
	border-right: 1px solid #D4D4D4;
	color: #5F5F5F;
	height: 42px;
	--bs-btn-padding-x: 1.25rem;
  --bs-btn-padding-y: 0.375rem;
}
.action-bar .btn i{
	color: var(--bs-primary);
	font-size: 14px;
	margin-right: 6px;
}
.action-bar .btn:active, .action-bar .btn:focus  {
	background: #fff;
	border-right: 1px solid #D4D4D4;
}
.btn-group > :not(.btn-check:first-child) + .btn, .btn-group > .btn-group:not(:first-child) {
  margin-left: 0px;
}
.action-bar .dropdown-menu {
	border-radius: 0px;
  margin-top: -3px !important;
  border-top: 0;
  margin-left: -1px !important;
	box-shadow: 0 12px 20px 0 rgba(0, 0, 0, .10);
	
	padding: 0;
	
}
.action-bar .dropdown-menu a{
font-size: 12px;
	padding: 7px 35px 7px 20px;
	color: #5F5F5F;
	border-left: 2px solid #fff;
	transition: all 0.2s ease-out;
}
.action-bar .dropdown-menu a i{
	margin-right: 5px;
}
.action-bar .dropdown-menu a:hover {
	
	border-left: 2px solid var(--bs-primary);
	color: var(--bs-primary);
}
.action-bar .addnew-btn {
  margin-top: 4px;
  height: 34px;
  border-radius: 10px;
  margin-right: 10px;
	border:0px;
	color: var(--bs-blue);
	transition: all 0.40s ease-in-out;
}
.action-bar .addnew-btn i{
	color: var(--bs-blue);
}

.stati.nav-tabs {
	border-bottom: 1px solid var(--bs-primary);
	padding: 3px 15px 0;
}
.stati.nav-tabs .nav-link {
	color: #BFBFBF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 800;
	border:0px;
}
.stati.nav-tabs .nav-link small{

	font-weight: 400;
}
.stati.nav-tabs .nav-link.active {
	color: #5F5F5F;
	border:0px;
	border-bottom:3px solid var(--bs-primary);
}
.stati.nav-tabs .nav-link .stati-ico {
	display: block;
	width: 30px;
	height: 30px;
	border:1px solid #ccc;
	border-radius: 50%;
	margin: 0 auto;
	padding: 6px;
  text-align: center;
	margin-bottom: 3px;
}
.stati.nav-tabs .nav-link.active .stati-ico {
	background: #ccc;
	color: #fff;
}
.stati.nav-tabs .nav-link .stati-ico i{
font-size: 16px;
}

.stati.nav-tabs .nav-link.all .stati-ico {
	background-color: rgba(var(--bs-primary-rgb), 0.2);
	color: var(--bs-primary);
	border:1px solid var(--bs-primary);
}
.stati.nav-tabs .nav-link.new .stati-ico {
	background-color: rgba(var(--bs-new-rgb), 0.2);
	color: var(--bs-new);
	border:1px solid var(--bs-new);
}
.stati.nav-tabs .nav-link.production .stati-ico {
	background-color: rgba(var(--bs-production-rgb), 0.2);
	color: var(--bs-production);
	border:1px solid var(--bs-production);
}
.stati.nav-tabs .nav-link.publish .stati-ico {
	background-color: rgba(var(--bs-publish-rgb), 0.2);
	color: var(--bs-publish);
	border:1px solid var(--bs-publish);
}
.stati.nav-tabs .nav-link.discarded .stati-ico {
	background-color: rgba(var(--bs-discarded-rgb), 0.2);
	color: var(--bs-discarded);
	border:1px solid var(--bs-discarded);
}

.stati.nav-tabs .nav-link.all.active .stati-ico {
	background-color: rgba(var(--bs-primary-rgb), 1);
	color: #fff;
	border:1px solid var(--bs-primary);
}
.stati.nav-tabs .nav-link.new.active .stati-ico {
	background-color: rgba(var(--bs-new-rgb), 1);
	color: #fff;
	border:1px solid var(--bs-new);
}
.stati.nav-tabs .nav-link.production.active .stati-ico {
	background-color: rgba(var(--bs-production-rgb), 1);
	color: #fff;
	border:1px solid var(--bs-production);
}
.stati.nav-tabs .nav-link.publish.active .stati-ico {
	background-color: rgba(var(--bs-publish-rgb), 1);
	color: #fff;
	border:1px solid var(--bs-publish);
}
.stati.nav-tabs .nav-link.discarded.active .stati-ico {
	background-color: rgba(var(--bs-discarded-rgb), 1);
	color: #fff;
	border:1px solid var(--bs-discarded);
}

.accordion-item .accordion-header {
  color: #fff;
  background-color: var(--bs-primary);
padding: 0px 20px 0px 39px;
	font-size: 17px;
position: relative;
	z-index: 1;
}
.accordion-item .accordion-button {
  color: #fff;
  background-color: var(--bs-primary);
  border-radius: 0px !important;
	padding: 4px 20px 4px 0px;
	font-size: 17px;
	text-transform: uppercase;
	box-shadow: none;
}
.accordion-button::after {
	filter: brightness(0) invert(1);
}
.accordion-item {
	border:0;
  border-top: 1px solid #fff !important;
}
.accordion-item .accordion-button i{
  font-size: 14px;
  margin: 0 10px;
}
.accordion-item .accordion-header .form-check input[type="checkbox"] {
	background-color: transparent;
	border:1px solid #fff;
	width: 16px;
  height: 16px;
  margin-top: 6px;
}
.accordion-item .accordion-header .form-check input[type="checkbox"]:checked {
  background-color:#fff;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23357AFE' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.accordion-body {
  padding: 0;
}
.lista-rassegna {
	border-radius: 0px;
	
}
.lista-rassegna h2{
	font-size: 17px;
	font-weight: 700;
	margin: 0;
	color: #5F5F5F;
}
.lista-rassegna .testata, .lista-rassegna .pagina, .lista-rassegna .autore, .lista-rassegna .argomento, .lista-rassegna .dossier{
	font-size: 11.5px;
	font-weight: 400;
	position: relative;
	margin-right: 20px;
	color: #5F5F5F;
}
.lista-rassegna .testata {
	text-transform: uppercase;
	font-weight: 500;
}
.lista-rassegna span:after {
	content: "";
	width: 1px;
	height: 8px;
	background: var(--bs-primary);
	position: absolute;
	top:4px;
	right: -10px;
}
.lista-rassegna .argomento:after {
	width: 0px;
}
.lista-rassegna .argomento {
	background: #CFE0FF;
	border-radius: 5px;
	padding: 0 8px;
}

.lista-rassegna .dossier {
	background: none;
	border-radius: 5px;
	
}
.lista-rassegna .dossier i {
	color: var(--bs-primary);
}
.lista-rassegna .action-row {
	min-width: 220px;
}
.lista-rassegna .action-row .btn{
	min-width: 30px;
	height: 30px;
	padding: 3px;
	box-shadow: 0 0px 10px 0 rgba(0, 0, 0, .05);
	border:1px solid #F0F0F0;
	
}
.lista-rassegna .action-row .dossier-pin {
  padding: 0;
  margin-top: 9px;
  font-size: 13px;
  color: var(--bs-primary);
}

.lista-rassegna li {
  /*display: flex;
  justify-content: space-between;
  align-items: center;*/
	transition: background 0.2s ease-in-out;
}

.lista-rassegna li .top-riga-articolo{
  display: flex;
  justify-content: space-between;
  align-items: center;	
}
.lista-rassegna li .bottom-riga-articolo {
	padding-left: 51px;
	margin-top: 2px;
	display: none;
}
.lista-rassegna li .bottom-riga-articolo .abstract{
	font-size: 12.5px;
	line-height: 17px;
	color: #777;
}


.lista-rassegna li:hover {
  background: #FFF6C6;
}
.lista-rassegna li.list-group-item::before {
  content: "";
  position: absolute;
  width: 4px;
  height: calc(100% - 2px);
  background: #fff;
  left: 1px;
  border-radius: 50px;
	opacity: .7;
	top:1px;
}
.lista-rassegna li.list-group-item.publish::before {
  background: var(--bs-publish);
}
.lista-rassegna li.list-group-item.discarded::before {
  background: var(--bs-discarded);
}
.lista-rassegna li.list-group-item.production::before {
  background: var(--bs-production);
}
.lista-rassegna li.list-group-item.new::before {
  background: var(--bs-new);
}
.lista-rassegna li .section-left{
  display: flex;
  align-items: center;
}
.lista-rassegna li .section-left .drag {
  color: #D3D3D3;
	margin-right: 8px;
}
.lista-rassegna li .section-left .selezione{
	margin-right: 5px;
}

.lista-rassegna .dropdown-menu {
	border-radius: 10px;
  margin-top: -3px !important;
 border:1px solid #f0f0f0;
  margin-left: -1px !important;
	box-shadow: 0 12px 20px 0 rgba(0, 0, 0, .10);
	overflow: hidden;
	padding: 0;
	
}
.lista-rassegna .dropdown-menu a{
font-size: 12px;
	padding: 7px 29px 7px 20px;
	color: #5F5F5F;
	border-left: 2px solid #fff;
	transition: all 0.2s ease-out;
}
.lista-rassegna.dropdown-menu a i{
	margin-right: 5px;
}
.lista-rassegna .dropdown-menu a:hover {
	
	border-left: 2px solid var(--bs-primary);
	color: var(--bs-primary);
}

.dropdown-toggle::after {
	content:"\f078";
	font-family: 'Font Awesome 6 Pro';
	font-weight: 300;
	border:0px;
	font-size: 9px;
  margin-left: 8px;
	 transition: all 0.3s ease-in-out;
}
.dropdown-toggle.show::after {
	transform: rotate(180deg);
}
.stati-dropdown.dropdown-menu  i{
	font-size: 8px !important;
	vertical-align: middle;
  margin-top: -3px;
}

.stati-select {
width: 40px;
	background: #fff !important;
}
.stati-select i{
	font-size: 8px;
	vertical-align: middle;
  margin-top: -3px;
}

.stati-select i.publish, .stati-dropdown.dropdown-menu i.publish {
	color: var(--bs-publish);
}
.stati-select i.discarded, .stati-dropdown.dropdown-menu i.discarded {
	color: var(--bs-discarded);
}
.stati-select i.production, .stati-dropdown.dropdown-menu i.production {
	color: var(--bs-production);
}
.stati-select i.new, .stati-dropdown.dropdown-menu i.new {
	color: var(--bs-new);
}
.view-button {
	border:1px solid var(--bs-secondary) !important; 
}
.view-button:hover {
	border:1px solid var(--bs-secondary) !important; 
	background: var(--bs-secondary) !important; 
	color: var(--bs-blue) !important; 
}



.sortable-list .list-group-item {
  cursor: move;
}
/*.list-group-item.dragging {
  opacity: 0.6;
}
.list-group-item.dragging :where(.section-left, .section-right) {
  opacity: 0;
}*/
.list-group-item.sortable-chosen {
	background: #fff !important;
}

.list-group-item.sortable-chosen :where(.section-left, .section-right) {
  opacity: 1;
}
.list-group-item.sortable-ghost :where(.section-left, .section-right) {
  opacity: 0.2;
}

.list-top {
	display: flex;
	padding: 5px 20px 5px 30px;
	justify-content: space-between;
	align-items: center;
}
.list-top .selection label{
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	color: var(--bs-primary);
}
.list-top .selection label input{
	width: 16px;
  height: 16px;
  border-radius: 4px;
  margin-top: -1px;
  margin-right: 7px;
  border: 1px solid var(--bs-primary);
}
.list-top .sorting {
	font-size: 12px;
}
.list-top .sorting i {
	font-size: 14px;
	vertical-align: sub;
}
.list-top .sorting .btn {
font-size: 12px;
	padding: 0;
	border:0px;
	font-weight: 700;
	margin-top: -2px;
	margin-left: 5px;
}
.list-top .sorting .dropdown-menu a{
font-size: 12px;
	padding: 7px 29px 7px 20px;
	color: #5F5F5F;
	border-left: 2px solid #fff;
	transition: all 0.2s ease-out;
}
.sb-sidenav-menu ul {
	padding: 0rem 1rem 0.75rem;
	list-style-type: none;
}
.sb-sidenav-menu li {
	margin: 3px 0;
}
.sb-sidenav-menu li .btn{
	padding: 5px 7px;
	text-align: left;
	font-size: 14px;
	width: 100%;
	border: 0px !important;
	border-radius: 5px;
	line-height: 16px;
	color: #393939;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.btn-check:checked + .btn {
  color: var(--bs-btn-active-color);
  background-color: #F0F2FB;
  border: 0px !important;
	font-weight: 700;
}
.sb-sidenav-menu li .qty {
	font-size: 10px;
	border:1px solid var(--bs-secondary);
	border-radius: 50px;
	padding: 0 5px;
	font-weight: 400;
	color: var(--bs-blue);
}
.sb-sidenav-menu li .qty span {
	font-weight: 800;
}

.sb-sidenav-menu li .btn-check:checked + .btn .qty {	
	border:1px solid #F6E275;
	background: #F6E275;
}
.sb-sidenav-menu li .btn-check[disabled] + .btn .qty {
  pointer-events: none;
  border:1px solid #F0F2FB;
	background: #F0F2FB;
	color: #000;
  opacity: 0.65;
}


.sb-sidenav .sb-sidenav-menu .nav .accordion-item .accordion-header {
  color: var(--bs-primary);
  background-color: #F5F6FA;
   padding: 0;
  font-size: 14px;
  position: relative;
  z-index: 1;
	
}
.sb-sidenav .sb-sidenav-menu .nav .accordion-item .accordion-button {
  color:var(--bs-primary);
  background: none;
  border-radius: 0px !important;
  padding: 1.25rem 0.75rem 1.25rem;
  font-size: 14px;
  text-transform: none;
  box-shadow: none;
	font-weight: 800;
}
.sb-sidenav .sb-sidenav-menu .nav  .accordion-button::after {
  filter: brightness(1) invert(0);
	width: 16px;
  height: 16px;
  background-size: contain;
}
.sb-sidenav .sb-sidenav-menu .nav h2 .accordion-button:not(.collapsed) {
  background-color: #fff;
}
.sb-sidenav .sb-sidenav-menu .nav ul {
margin-bottom: 0rem;
}

.calendar {
	padding: 10px 22px;
	display: flex;
  align-items: center;
	justify-content: space-between;
	color: #fff;
}
.calendar a i {
	color: var(--bs-secondary);
	font-size: 22px;
}
.calendar .dateNav {
	margin-top: 4px;
}
.calendar .dateNav a i {
	color: #fff;
	font-size: 22px;
}

.calendar  .datecalendar{
	display: flex;
    align-items: center;
	justify-content: flex-start;
}
.calendar .date {
	display: flex;
  align-items: center;
	
	margin-left: 0px;
}
.calendar .date .day {
font-size: 30px;
	font-weight: 800;
	line-height: 30px;
}
.calendar .date .month-year {
font-size: 12px;
	font-weight: 300;
	line-height: 13px;
	margin-left: 5px;
}

#layoutSidenav #layoutSidenav_view {
	border-left: 1px solid #DEDEDE;
	height: 100%;
}
.action-bar-viewer {
	background: #fff;
	height: 42px;
	position: -webkit-sticky;
	position: sticky;
  top: -1px;
  z-index: 9;

	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .10);
}
.sidebar-viewer-btn {
position: absolute;
	left: 0px;
	background: #326CE3;
	color: #fff;
	border-radius: 0px;
	height: 42px;
	width: 42px;
	font-size: 18px;
	transition: all 0.40s ease-in-out;
}
.sidebar-viewer-btn:hover {
	background: var(--bs-primary);
	color: #fff;
}
.viewer-mode.nav-tabs .nav-link {
  padding-bottom: 10px;
  background: none;
  border: 0;
  border-radius: 0px;
}
.viewer-mode.nav-tabs .nav-link.active, .viewer-mode.nav-tabs .nav-item.show .nav-link {
  color: var(--bs-blue);
  background-color: var(--bs-secondary);
  border:0;	
}
#layoutSidenav_view #myTabContentViewer {
	background: #fff;
}
#layoutSidenav_view .tab-content .tab-pane{
  overflow: auto;
  min-width: 0;
  height: calc(100vh - 148px);
}
#layoutSidenav_view .sentiment {
	width: 150px;
	height: 40px;
	position: absolute;
	left:  calc(50% - 75px);
	text-align: center;
	bottom: 125px;
  	z-index: 9;
	background: #FFFDF2;
	border:2px solid var(--bs-secondary);
	border-radius: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .25);
	padding: 0 5px;
}
#layoutSidenav_view .sentiment a{
	width: 40px;
	display: block;
	position: relative;
}
#layoutSidenav_view .sentiment i{
	font-size: 18px;
	transition: all 400ms cubic-bezier(.47,1.64,.41,.8);
}
#layoutSidenav_view .sentiment a::last-child::after {
	
}
#layoutSidenav_view .sentiment a::after {
  content: "";
  width: 1px;
  height: 14px;
  background: #ccc;
  position: absolute;
  top: 4px;
  right: -4px;
}
#layoutSidenav_view .sentiment a:last-child::after {
	width: 0px;
}
#layoutSidenav_view .sentiment a.ok{
	color:  var(--bs-publish);
}
#layoutSidenav_view .sentiment a.neutral{
	color:  var(--bs-production);
}
#layoutSidenav_view .sentiment a.ko{
	color:  var(--bs-discarded);
}

#layoutSidenav_view .sentiment a.ok.active i:before, #layoutSidenav_view .sentiment a.neutral.active i:before, #layoutSidenav_view .sentiment a.ko.active i:before{
	font-weight: 700;
}

#layoutSidenav_view .sentiment a:hover i{
	transform: scale(1.3);
}
#layoutSidenav_view .viewer-navigation-prev {
	width: 41px;
	height: 42px;
	position: absolute;
	left: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #dedede;
	text-decoration: none;
	transition: all 0.15s ease-out;
}
#layoutSidenav_view .viewer-navigation-next {
	width: 41px;
	height: 42px;
	position: absolute;
	right: 0px;
	justify-content: center;
	display: flex;
	align-items: center;
	border-left: 1px solid #dedede;
	text-decoration: none;
	transition: all 0.15s ease-out;
}
#layoutSidenav_view .viewer-navigation-next:hover, .viewer-navigation-prev:hover { 
	background: #EFF2FB;
}
#layoutSidenav_view .scelta-stato {
	position: absolute;
	right: 42px;
	display: flex;
}
#layoutSidenav_view .scelta-stato a{
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 11px;
	text-transform: uppercase;
	border-left: 1px solid #dedede;
	padding: 0px 8px;
	text-decoration: none;
	font-weight: 600;
	transition: all 0.15s ease-out;
}
#layoutSidenav_view .scelta-stato a i{
	margin-right: 3px;
}
#layoutSidenav_view .scelta-stato a.viewer-scarta-btn {
	color:  var(--bs-discarded);
	border-bottom: 2px solid transparent;
}
#layoutSidenav_view .scelta-stato a.viewer-pubblica-btn {
	color:  var(--bs-publish);
	border-bottom: 2px solid transparent;
}
#layoutSidenav_view .scelta-stato a.viewer-scarta-btn:hover {
	border-bottom: 2px solid var(--bs-discarded);
}
#layoutSidenav_view .scelta-stato a.viewer-pubblica-btn:hover {
	border-bottom: 2px solid var(--bs-publish);
}
#layoutSidenav_view .fullscreen-mode {
width: 40px;
	height: 40px;
	position: absolute;
	right:  30px;
	text-align: center;
	bottom: 125px;
	z-index: 9;
}
#layoutSidenav_view .fullscreen-mode a{
	width: 40px;
	height: 40px;
	text-align: center;
	background: #fff;
	border:1px solid var(--bs-primary);
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .25);
	text-decoration: none;
	transition: all 0.15s ease-out;
	color: var(--bs-primary);
}
#layoutSidenav_view .fullscreen-mode a:hover{
	background: var(--bs-primary);
	color:#fff;
}


/* Modal */

.modal-title {
  margin-bottom: 0;
  line-height: normal;
  font-weight: 800;
  color: var(--bs-primary);
  font-size: 22px;
}
.modal-content  {
  border: 0px !important;
  border-radius: 10px;
}
.modal-content  .modal-footer .btn {
	font-weight: 800;
	text-transform: uppercase;
}

/* Modal */

.selezione-cambio-stato {
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .10);
	border-radius: 10px;
}
.selezione-cambio-stato ul{
	list-style-type: none;
	padding: 0;	
	margin: 0px;
}
.selezione-cambio-stato ul .btn{
	width: 100%;
	text-align: left;
	color: #333;
	padding: 5px 10px;
	
}
.selezione-cambio-stato .btn-check:checked + .btn {
  color: var(--bs-primary);
  background-color: #FCF3C6;
  border: 0px !important;
  font-weight: 700;
}
.selezione-cambio-stato .btn-check:checked + .btn::after {
	content: "\f00c";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 300;
  border: 0px;
  font-size: 18px;
  right: 30px;
  position: absolute;
}

.modal-2column {
	display: flex;
	justify-content: flex-start;
}
.modal-2column .left-column {
	box-shadow: 10px 0px 10px 0 rgba(0, 0, 0, .02);
	padding: 20px;
	min-width: 260px;
}
.modal-2column .right-column {
	padding: 20px;
	width: 100%;
}
.modal-2column .left-column .nav-pills {
	margin-right: 0px !important;
	width: 100%;
}
.modal-2column .left-column .nav-pills .nav-link {
	text-align: left;
  font-size: 14px;
	color: #797979;
	width: 100%;
}
.modal-2column .left-column .nav-pills .nav-link.active {
  color: var(--bs-primary);
  background-color: #F5F6FA;
	font-weight: 800;
}

.invio_mail_form .input-group .input-group-text {
  background: #fff;
  margin-right: 20px;
  border-radius: 5px !important;
  min-width: 75px;
  text-align: center;
  display: flex;
  padding: 5px !important;
  height: 30px;
  align-items: center;
  justify-content: center;
  font-size: 13px !important;
}
.invio_mail_form .input-group {
	margin-bottom: 10px !important; 
}
.invio_mail_form .input-group input  {
  height: 30px;
  border: 0;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
  padding-left: 0;
  font-size: 14px;
}
.invio_mail_form .input-group textarea  {
  border: 0;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
  padding-left: 0;
  font-size: 14px;
	height: 50px;
}
.invio_email {
	border-bottom:3px solid var(--bs-secondary);
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.tempate-email {
	overflow: auto;
	height: 350px;
}
	
.advance-search {
	display: flex;
	justify-content:space-between;
	gap: 10px;
}
.advance-search .card{
	background: #F5F6FA;
	width: 100%;
	border:0px;
}
.advance-search .card.first{
min-width: 27%;
}
.advance-search .card h5{
	font-size: 18px;
	font-weight: 500;
	color: #7D7D7D;
	margin-bottom: 20px;
}
.advance-search .card h5 i{
	font-size: 16px;
	color:  var(--bs-primary);
	margin-right: 5px;
}

.form-floating > .form-select, .form-floating > .datatable-selector {
  padding-top: 1.025rem;
  padding-bottom: 0.425rem;
  height: 40px;
  font-size: 14px;
	border:1px solid #dedede;
	border-radius: 10px;
	color: #7E7E7E;
}
.form-floating > .form-control {
  padding-top: 1.025rem;
  padding-bottom: 0.425rem;
  height: 40px;
  font-size: 14px;
	border:1px solid #dedede;
	border-radius: 10px;
	color: #7E7E7E;
}
.form-floating > .form-control:focus ~ label, .form-floating > .datatable-input:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .datatable-input:not(:placeholder-shown) ~ label, .form-floating > .form-control-plaintext ~ label, .form-floating > .form-select ~ label, .form-floating > .datatable-selector ~ label {
  opacity: 0.65;
  transform: scale(0.70) translateY(-0.5rem) translateX(0.15rem);
	padding: 12px;
}
.form-check-inline {
  display: inline-block;
  margin-right: 0.5rem;
}

.multi-check {
	width: 100%;
}
.multi-check .btn {
	width: 100%;
	background: #E7E9F0 !important;
	font-size: 14px;
	text-align: left;
	height: 40px;
	border-radius: 10px;
	border:0 !important;
}


.multi-check .dropdown-toggle::after {
  content: "\f055";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 300;
  border: 0px;
  font-size: 14px;
  margin-left: 8px;
  transition: all 0.3s ease-in-out;
	right: 15px;
  position: absolute;
	color: var(--bs-primary);
}
.multi-check .dropdown-menu {
  border-radius: 10px;
  margin-top: -3px !important;
  border: 1px solid #f0f0f0;
  margin-left: -1px !important;
  box-shadow: 0 12px 20px 0 rgba(0, 0, 0, .10);
  overflow: hidden;
  padding: 15px;
  width: 100%;
}
.advance-search .form-check label {
  font-size: 13px;
}
.multi-check ul {
	list-style-type: none;
	margin: 0px;
	padding: 0 0 0 5px;
	height: 150px;
	overflow: auto;
}
.multi-check .form-control {
	height: 34px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .05);
	border-radius: 8px;
	font-size: 13px;
}
.advance-search .form-control {
font-size: 14px;
	height: 40px;
}

.periodo-ricerca .btn{
	background: #E7E9F0 !important;
	font-size: 12px;
	text-align: center;
	border:2px solid #E7E9F0 !important;
	border-radius: 50px;
	font-weight: 700;
	padding: 5px 14px;
	color: #7E7E7E;
	margin: 5px 0;
	
}
.periodo-ricerca .btn-check:checked + .btn{
	background: #F6F5EC !important;
	border:2px solid var(--bs-secondary) !important;
	color: var(--bs-blue)
	
}
.periodo-ricerca #intervallo-date {
	display: none;
	margin-top: 15px;
}
.periodo-ricerca #intervallo-date.divdate {
	display: block;
}


.calendar .dropdown-menu {
  border-radius: 10px;
  margin-top: 0px !important;
  border: 1px solid #f0f0f0;
  margin-left: -1px !important;
  box-shadow: 0 12px 20px 0 rgba(0, 0, 0, .10);
  overflow: hidden;
  padding: 15px;

}
.edit-article {
	padding: 25px 10px;
}
.edit-article .row{
	margin: 0px;
}

.edit-article .info-article{
	background: #EFF2FB;
	font-size: 13px;
	border:0px;
	border-radius: 10px;
}
.edit-article .info-article ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.edit-article .info-article ul li{
	margin-bottom: 8px;
	line-height: 17px;
}
.edit-article .info-article label{
	font-size: 12px;
	font-weight: 800;
	color: var(--bs-primary);
	display: block;
}
.edit-article .form-floating > .form-control, .edit-article .form-floating > .form-select{
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .03);
	height: 44px;
}

.edit-article .form-floating > label {
  padding: 0.60rem 0.75rem;
}
.form-floating > .form-control:focus ~ label, .form-floating > .datatable-input:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .datatable-input:not(:placeholder-shown) ~ label, .form-floating > .form-control-plaintext ~ label, .form-floating > .form-select ~ label, .form-floating > .datatable-selector ~ label {

  padding: 12px !important;
}

.edit-article .edit-information-tabs ul {
	border-bottom: 1px solid var(--bs-primary);
}
.edit-article .edit-information-tabs ul li a{
	font-size: 13px;
	text-transform: uppercase !important;
	font-weight: 700;
}
.edit-article .edit-information-tabs ul .nav-link {
	color: #5F5F5F;
	cursor: pointer;
}
.edit-article .edit-information-tabs ul .nav-link.active, .edit-article .edit-information-tabs ul .show > .nav-link {
  color: var(--bs-primary);
  background: none;
	border-bottom:2px solid var(--bs-primary);
	border-radius: 0px;
}

.edit-article .scelta-sentiment .btn-check:checked + .btn {
  background: #F6F5EC !important;
  border: 2px solid var(--bs-secondary) !important;
  color: var(--bs-blue);
}
.edit-article .scelta-sentiment .btn-check:checked + .btn i:before {
font-weight: 600;
}
.edit-article .scelta-sentiment .btn {
  background: #E7E9F0 !important;
  font-size: 15px;
  text-align: center;
  border: 2px solid #E7E9F0 !important;
  border-radius: 50px;
  font-weight: 700;
  padding: 0px 10px;
  color: #7E7E7E;
  margin: 5px 0;
}
.edit-article .btn {
	font-weight: 800;
  text-transform: uppercase;
}
.breadcrumb a{

  padding: 9px 20px;
  display: block;
  font-size: 15px;
  text-decoration: none;

}





